<?xml version="1.0" encoding="UTF-8"?>
<phpunit
	bootstrap="tests/bootstrap.php"
	colors="true"
	verbose="true">

	<testsuites>
		<testsuite name="Unit Tests">
			<directory>tests/unit</directory>
		</testsuite>
	</testsuites>

	<php>
		<server name="WP_TESTS_DIR" value="/tmp/wordpress-tests-lib"/>
		<server name="WP_CORE_DIR" value="/tmp/wordpress/"/>
		<server name="DB_NAME" value="wordpress_test"/>
		<server name="DB_USER" value="root"/>
		<server name="DB_PASSWORD" value=""/>
		<server name="DB_HOST" value="localhost"/>
		<server name="KIVICARE_API_TEST_MODE" value="true"/>
	</php>
</phpunit>